#screenshot{
	position:absolute;
	border:1px solid rgb(7, 80, 0);
	background:rgb(0, 121, 30);
	padding:0px;
	display:none;
    color:#fff;
       }

img{
padding: 5px;
}

.thumbwrap{
position: relative;
padding-left: 0px;
padding-right: 10px;
}

.inliner
{
display: inline-flex;
margin-right: 5px;
margin-top: 5px;

}


       
/* Tooltip */

.hoverbild {
   
    position: relative;
    width:400px;
}

.hoverbild figcaption { 
    opacity: 0.3; 
    transition: opacity 0.5s; 
    position:absolute;
    width:400px;
    height:50px;
    top:355px;
    left:5px;
    background-color: rgb(255, 255, 255);
    padding:0px;
    margin: 0px;
    text-align: center;
    vertical-align: middle ;
  
}

.hoverbild figcaption span { 
    font-size: 20px;
    font-family:Arial, Helvetica, sans-serif ;
    display: block;
    width:400px;
    height:50px;
    color: black;
    padding: 10px;
    
    vertical-align: middle ;
}

.hoverbild:hover figcaption { opacity: 0.8}
.fadeInOnTouch { opacity: 1}


